BPP(4)

NAME
bpp - SPARC bi-directional parallel port

SYNOPSIS
bpp at sbus? (sun4c/sun4e/sun4m)

DESCRIPTION
The bpp driver provides support for the parallel port found on some workstations. It only supports writing data to the device.

SEE ALSO
intro(4), sbus(4)

HISTORY
OpenBSD support for bpp appeared in OpenBSD 2.5.